
.header {
  color: #36A0FF;
  font-size: 27px;
  padding: 10px;
  align-items: center;

}

.bigicon {
  font-size: 15px;
  color: #36A0FF;
}

.btnreturn
{
    border:none;
    border-radius:1.5rem;
    padding: 1%;
    width: 20%;
    cursor: pointer;
    background: #db2333;
    color: #fff;
}

.btnSubmit
{
    border:none;
    border-radius:1.5rem;
    padding: 1%;
    width: 20%;
    cursor: pointer;
    background: forestgreen;
    color: #fff;
}